#!/bin/sh

set -e

# Source debconf library
. /usr/share/debconf/confmodule

# Get IP address
db_input high xvm-iscsi-config/address || true
db_go || true
# Get username
db_input high xvm-iscsi-config/username || true
db_go || true
# Get password
db_input high xvm-iscsi-config/password || true
db_go || true
